MPTSCSIH_GET_COMPLET(9)

NAME
mptscsih_get_completion_code - get completion code from MPT request

SYNOPSIS

int mptscsih_get_completion_code(MPT_ADAPTER * ioc, MPT_FRAME_HDR * req, MPT_FRAME_HDR * reply);

ARGUMENTS

ioc
    Pointer to MPT_ADAPTER structure

req
    Pointer to original MPT request frame

reply
    Pointer to MPT reply frame (NULL if TurboReply)

COPYRIGHT